/** Shopify CDN: Minification failed

Line 1586:22 Unexpected ")"

**/
@media only screen and (max-width: 1200px) {
  .mainBanner {
    padding: 80px 0;
  }
  .headingH1 {
    font-size: 55px;
  }
  .banner_disx :is(p, li, span, a) {
    font-size: 17px;
    line-height: 26px;
  }
  .bannerContent .mainBtn {
    margin-top: 40px;
  }
  .image_with_wrapper img {
    aspect-ratio: 635 / 509;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  body section.\34 04__section {
    margin: 100px 0;
  }

  .page-width .sectionHeader .subtext {
    font-size: 16px;
    line-height: 1.2;
  }
  .contact_form__sec {
    margin: 80px 0;
  }
  .contact__wrapper,
  .contact_Form_Rows,
  .contact__info_wrp {
    padding: 20px;
  }
  .contact_form__area .form__Wrapper {
    gap: 20px 10px;
  }
  .details_contact {
    margin-top: 10px;
  }
  .contact__info_wrp h1 {
    font-size: 28px;
  }
  .catgCardSecMain {
    margin: 60px 0;
  }
  .shopBoxContent :is(h3, h3 a) {
    font-size: 20px;
  }
  .catgBoxWrapper {
    gap: 10px;
  }
  .headingH2 {
    font-size: 34px;
  }
  .LoopMarque .slider__item img {
    height: 30px;
  }
  .LoopMarque {
    gap: 30px;
  }
  .completeLookContent {
    padding: 30px;
  }
  .completeLookBoxProdCont h3 {
    font-size: 17px;
  }
  .prodCatgLookBx {
    font-size: 15px;
  }
  .priceLookBx .price {
    font-size: 18px;
  }
  .priceLookBx {
    margin-top: 10px;
  }
  .clientTestimonialSec {
    padding: 80px 0;
  }
  .newsletter_sec {
    margin: 60px 0;
  }
  .main_Product_Section {
    padding: 40px 0 80px;
  }
  .main_Product_Section
    .product__section-content
    .product__section-details
    .product-title {
    font-size: 30px;
  }
  body .product-recommendations {
    margin: 0 0 80px;
  }
  .main_Product_Section .product__section-container {
    gap: 20px;
  }
  .main_Product_Section
    .product__section-content
    .product__section--header
    .price
    .price-item {
    font-size: 22px;
  }
  .image-width-content_sec {
    margin: 80px 0;
  }
  .headingH2large {
    font-size: 40px;
  }
  .content_with_wrapper h2 {
    margin-bottom: 10px;
  }
  .cnt_disx :is(p, li, span, a) {
    font-size: 16px;
  }
  body .sidebar--drawer_content {
    margin-top: 0;
  }
  body .collection__page {
    padding: 80px 0;
  }
  body
    .collection__page
    .collection--grid_container
    .collection__page-products {
    gap: 10px 10px !important;
  }
  body .collection__page .main_collection__wrapper {
    grid-template-columns: 250px 1fr !important;
  }
  .head_Filter .collection__filter-toggleWrapper {
    grid-template-columns: 250px 1fr;
    padding: 0;
  }
  body
    .collection__page-description
    .grid__wrapper-nest
    .rte
    :is(p, li, span, a) {
    font-size: 16px;
  }
  body #pagination {
    margin-top: 40px;
  }
  body .product-index .prod-image .mainBtn button {
    height: 48px;
    min-height: 48px;
  }
  body:has(.product-index .preorder-badge-wrapper)
    .product-index
    .prod-image
    .mainBtn
    button::after {
    font-size: 14px;
  }
  body
    .product-index
    .product-info
    .product-info-inner
    > :is(a, a .prod-title) {
    font-size: 16px;
  }
  body .product-index .product-info .product-info-inner .prod-vendor {
    font-size: 14px;
  }
  body main {
    min-height: fit-content;
  }
  .cart-page.ajax-cart__page-wrapper {
    margin: 80px 0;
  }
}

@media only screen and (max-width: 1024px) {
  .footer_Sec {
    padding: 40px 0 0;
  }
  .bannerContent .headingH1 {
    font-size: 45px;
  }
  .banner_disx :is(p, li, span, a) {
    font-size: 16px;
    line-height: 22px;
  }
  .mainBtn :is(a, button) {
    font-size: 14px;
    padding: 10px 20px;
    height: 46px;
    min-height: 46px;
  }
  .bannerContent .mainBtn {
    margin-top: 30px;
  }
  theme-header #logo {
    max-width: 220px;
  }
  body .header-section .navigation__menu > .navigation__menuitem > a {
    font-size: 14px;
    padding: 14px 14px !important;
  }
  .catgCardSecMain {
    margin: 40px 0;
  }
  .shopBoxContent :is(h3, h3 a) {
    font-size: 18px;
  }
  .headingH2 {
    font-size: 28px;
  }
  .shopByBrandSec {
    margin: 60px 0;
  }
  .completeLookBoxProdWrapper {
    margin-top: 20px;
  }
  .completeTheLook {
    margin: 60px 0;
  }
  .completeLookContent > p {
    font-size: 16px;
  }
  .priceLookBx .price,
  .completeLookBoxProdCont h3 {
    font-size: 16px;
  }
  .clientTestimonialSec {
    padding: 60px 0;
    margin: 60px 0;
  }
  .sectionHeader {
    margin-bottom: 30px;
  }

  .testiBox img {
    width: 42px;
  }
  .testiBox span {
    font-size: 16px;
  }
  .newsletter_feild input {
    height: 46px;
    padding: 10px !important;
  }
  .foot_Logo {
    max-width: 300px;
    margin: 0 auto 30px;
  }
  .foot_Rows {
    margin: 30px auto 30px;
  }
  #payment svg {
    width: 30px !important;
    height: auto !important;
  }
  .credit {
    line-height: 1 !important;
  }
  .copyDisx :is(a, p, li) {
    font-size: 14px;
  }
  .contact__info_wrp h1 {
    font-size: 26px;
    line-height: 1;
  }
  .contact_form__area .form__Wrapper {
    display: flex;
    flex-direction: column;
  }
  body .swiper :is(.swiper-button-next, .swiper-button-prev) {
    height: 35px;
    width: 36px;
    padding: 10px;
  }
  .contact_form__area .form__Wrapper .feild_wrper :is(input, select, textarea) {
    text-indent: 0;
  }
  .form__Wrapper .feild_wrper label {
    font-size: 16px;
  }

  .priceLookBx .price {
    font-size: 18px;
  }

  .completeLookBoxProdCont h3 {
    font-size: 18px;
  }

  .completeLookBoxProdImg {
    width: 90px;
    min-width: 90px;
    height: 90px;
  }
  .cnt_disx {
    gap: 15px;
  }
  .contact_form__sec {
    margin: 70px 0;
  }
  .contact_form__area .form__Wrapper .feild_wrper label {
    font-size: 14px;
  }
  .testiBox p {
    line-height: 20px;
    font-size: 16px;
  }

  .cnt_disx :is(p, li, span, a) {
    font-size: 14px;
    line-height: 1.2;
  }

  body section.\34 04__section {
    margin: 80px 0;
  }
  .collection--title {
    font-size: 14px;
    line-height: 1.2;
  }
  .collection__list-section {
    margin: 80px 0;
  }
  .collection__list__Rows {
    gap: 20px;
  }

  .newsletter__wrap {
    gap: 20px;
  }
  .main_Product_Section
    .product__section-content
    .product__section-details
    .product-title {
    font-size: 27px;
    margin-bottom: 10px;
  }
  .main_Product_Section
    .product__section-content
    .product__section--header
    .price__badges
    .price__badge {
    height: 26px;
    min-height: 26px;
    font-size: 12px;
  }
  body .swatches__container .swatches__option-name strong {
    font-size: 16px;
  }
  body .swatches__container .swatches__option-name {
    font-size: 14px;
  }
  body .swatches__container .swatches__swatch--regular .swatches__form--label {
    height: 34px;
    font-size: 12px;
    padding: 5px 15px;
  }
  body .product__variants-swatches {
    margin-top: 20px;
  }
  body .swatches__container {
    gap: 10px;
  }
  body
    .product__section-images
    .product-image-container
    .flickity-prev-next-button.previous {
    left: 10px;
  }
  body
    .product__section-images
    .product-image-container
    .flickity-prev-next-button.next {
    left: 50px !important;
  }
  body .product__section-images .product-image-container .flickity-button {
    width: 30px;
    height: 30px;
  }
  .main_Product_Section
    .product__section-container
    .product__section--qty.qty-selection
    :is(button, input) {
    min-height: 46px !important;
    height: 46px !important;
  }
  .main_Product_Section
    .product__section-container
    .product__section--qty.qty-selection {
    margin: 20px 0 0 !important;
    width: 120px;
  }
  .main_Product_Section
    .horizontal-carousel
    #thumb-slider-wrapper
    .product-single__thumbnails-item {
    margin: 0 5px;
  }
  .main_Product_Section
    .product__section-container
    .product__section-details:has(.product__section--qty.qty-selection)
    .product__section--buttons.product-add {
    width: calc(100% - 125px);
  }
  .main_Product_Section
    .product__section-container
    .product__section-details:has(.product__section--qty.qty-selection)
    .product__section--buttons.product-add
    .preorder-message {
    width: calc(100% + 125px);
    margin-left: -125px;
  }
  body .k1-payment-options-block .k1-payment-widget .k1-payment-label {
    font-size: 16px;
  }
  body
    .k1-payment-options-block
    .k1-payment-widget
    .k1-payment-options
    .k1-payment-description {
    font-size: 14px;
    line-height: 1.3;
    margin-top: 5px;
    text-wrap: pretty;
  }
  body
    .k1-payment-options-block
    .k1-payment-widget
    .k1-payment-options
    .k1-payment-radio {
    width: 15px;
    height: 15px;
  }
  .preorder-message :is(p) {
    font-size: 14px;
  }
  body
    .k1-payment-options-block
    .k1-payment-widget
    .k1-payment-options
    .k1-payment-header
    :is(.k1-payment-name, .k1-payment-price) {
    font-size: 16px;
  }
  .main_Product_Section
    .product__section-content
    .product__section-details
    .details
    .details__summary {
    height: 45px;
  }
  .main_Product_Section
    .product__section-content
    .product__section-details
    .details
    .details__title {
    font-size: 15px;
  }
  .complementary__products.product__section-content__block {
    margin: 20px 0 0;
  }
  .complementary__products.product__section-content__block
    .js-complementary-products
    h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .complementary__products.product__section-content__block
    .js-complementary-products
    .complement
    .product__complementary-item {
    gap: 10px;
  }
  .complementary__products
    .js-complementary-products
    .complement
    .product__complementary-item
    .product-info
    .mainBtn
    button {
    font-size: 12px !important;
    padding: 10px 16px !important;
    height: 36px !important;
    min-height: 36px !important;
  }
  .main_Product_Section {
    padding: 40px 0 70px;
  }
  body .product-recommendations {
    margin: 0 0 70px;
  }
  body
    .product-index
    .product-info
    .product-info-inner
    > :is(a, a .prod-title) {
    font-size: 15px;
  }
  body .product-index .product-info .product-info-inner .prod-vendor {
    font-size: 14px;
  }
  body .product-index .product-info .product-info-inner .price--listing * {
    font-size: 18px;
  }
  body .product-index .prod-image .mainBtn button {
    height: 46px;
    min-height: 46px;
  }

  .main_Product_Section
    .horizontal-carousel
    #thumb-slider-wrapper
    .product-single__thumbnails-item
    .product-single__thumbnail {
    height: 135px;
  }
  /* .main_Product_Section
    .product__section-container
    .product__section-images
    .product-image-container
    :is(.image-slide, ) {
    height: 60vh;
    padding: 0 !important;
  } */
  .image-width-content_sec {
    margin: 70px 0;
  }
  .content_with_wrapper h2 {
    margin-bottom: 0;
  }

  .headingH2large {
    font-size: 34px;
  }
  body .search__product-loop.grid__wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  body
    .sidebar--drawer_content
    #predictive-search-results
    .product-index
    .product-info
    .product-info-inner
    > :is(a, a .prod-title) {
    font-size: 14px;
  }
  body .product-index .product-info .product-info-inner .prod-vendor {
    font-size: 13px;
    margin-bottom: 5px;
  }
  body .product-index .product-info .product-info-inner .price--listing * {
    font-size: 16px;
  }
  body
    .sidebar--drawer_content
    #predictive-search-results
    .predictive-search__list-item
    a.predictive-search__item {
    font-size: 14px;
  }
  body
    .sidebar--drawer_content
    #predictive-search-results
    .predictive-search__list-item
    * {
    font-size: 14px !important;
  }
  body
    .sidebar--drawer_content
    #predictive-search-results
    .predictive-search__heading {
    font-size: 14px;
  }
  body .sidebar--drawer_content {
    padding: 40px 0 20px;
  }
  body .sidebar--drawer_content .mainBtn :is(a, button).blueBtn {
    margin-bottom: 0;
  }
  body .sidebar--drawer_content .searchbox__input {
    height: 44px;
    margin-bottom: 10px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__header-wrapper .section-heading {
    font-size: 22px;
  }
  body
    .ajax-cart__drawer-wrapper
    .ajax-cart__item-details
    :is(.ajax-cart__title, .ajax-cart__title a) {
    font-size: 15px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__item-quantity {
    margin: 0;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__item-line-price *,
  body .ajax-cart__drawer-wrapper .ajax-cart__item-price * {
    font-size: 17px;
  }
  body
    .ajax-cart__drawer-wrapper
    .ajax-cart__header-wrapper
    .span-4.sm-span-4.auto.a-right.v-center
    * {
    font-size: 14px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__final-details div {
    margin-bottom: 0;
  }
  body .ajax-cart__summary-wrapper .total :is(.total-price, .total-price *),
  body
    .ajax-cart__summary-wrapper
    .subtotal
    :is(.subtotal-price, .subtotal-price *) {
    font-size: 17px;
  }
  body .qty-selection button {
    height: 35px;
    width: 30px;
    min-height: 35px;
  }
  body .qty-selection input {
    height: 35px !important;
    width: 50px !important;
    min-height: 35px !important;
  }
  .Main_Deflt {
    margin: 60px 0;
  }
  .def_Page :is(p, span, li, strong, a) {
    font-size: 16px;
  }
  body .collection__page {
    padding: 70px 0;
  }
  body #pagination {
    margin-top: 40px;
  }
  body .search_section-grid--wrapper {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .cart-page.ajax-cart__page-wrapper {
    margin: 70px 0;
  }
  body .collection__section--banner {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 980px) {
  /* body .my-account-text,
  body .my-cart-text,
  body .my-search-text {
    display: none;
  } */
  body ul.shopping__cart-links {
    grid-gap: 15px;
  }
  body ul.shopping__cart-links li.cart-links__link-account {
    display: none !important;
  }
  body ul.shopping__cart-links li {
    width: max-content;
    height: 20px;
    /* background: #00a3e029; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px dashed #00a3e0; */
  }
  body .grid__wrapper .shopping__cart-links .seeks .slideout__trigger-search {
    gap: 5px;
  }
  theme-header #logo {
    max-width: 190px;
    order: 0;
    margin: auto;
  }
  body
    .header-wrapper.nav__option-full
    .nav-container
    .mobile-menu__trigger::after {
    content: "Menu";
    font-family: "DM Sans";
    font-weight: 400;
    font-size: 10px;
    text-decoration: none;
    line-height: 1.1;
    letter-spacing: 0;
    color: #00a3e0;
  }
  body .header-wrapper.nav__option-full .nav-container .mobile-menu__trigger {
    width: auto;
    height: auto;
    /* background: #00a3e029; */
    display: flex;
    align-items: center;
    gap: 7px;
    /* border: 1px dashed #00a3e0; */
  }
  body .header-wrapper.nav__option-full .nav-container {
    grid-template-columns: 100px 1fr 100px !important;
    gap: 15px;
    border-bottom: 2px solid #f47eb6;
  }
  body
    .header-wrapper.nav__option-full
    .nav-container
    .mobile-menu__trigger
    .slideout__trigger-mobile-menu.js-slideout-open
    svg {
    width: 16px;
    height: 12px;
  }
  body .mobile-menu .mobile-menu__block.mobile-menu__search {
    display: none !important;
  }
  body .mobile-menu .mobile-menu__block .menu__link,
  body .mobile-menu .mobile-menu__block .menu__item .details__link {
    font-weight: 600;
    font-family: "DM Sans";
    font-size: 16px;
    line-height: 1;
    color: #f47eb6;
    height: fit-content;
  }
  body
    .mobile-menu
    .mobile-menu__block
    .details__content
    .menu__list
    .menu__link {
    padding: 15px 0 !important;
  }
  body .mobile-menu .mobile-menu__block .details__content {
    padding-top: 0 !important;
  }
  body
    .mobile-menu
    .mobile-menu__navigation
    > .menu__list
    > .menu__item
    > .menu__link {
    height: 44px;
  }

  body
    .mobile-menu
    .mobile-menu__navigation
    > .menu__list
    > .menu__item
    > .details
    .details__content
    > .menu__list
    > .menu__item {
    border-bottom: 1px solid #ddd;
    padding-left: 10px;
  }

  body .collection__page .collection__page-sidebar {
    position: fixed;
    top: 0;
    left: -100%;
    background: #fff;
    width: 400px;
    padding: 15px 15px 40px;
    overflow: auto;
    height: 100vh;
    transition: left 0.4s cubic-bezier(0.075, 0.82, 0.165, 1);
    z-index: 9999;
    opacity: 0;
  }
  body .collection__page .collection__page-sidebar.Isactive {
    left: 0;
    opacity: 1;
    transition: left 0.4s cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  /* body
    .collection__page
    .collection__page-sidebar
    .details.filter--regular
    .details__content:has(ul li a input[name="filter.v.option.size"]) {
    height: 350px;
    overflow: auto;
  } */
  .collection__page
    .collection__page-sidebar
    .details.filter--regular:has(input[name="filter.v.option.size"])
    .details__content
    ul:has(> li:nth-child(12)) {
    max-height: 370px;
    overflow-y: auto;
  }
  div.collection--grid_container {
    grid-column: span 2;
  }
  .filtr_tog_head {
    max-width: max-content;
    height: 37px;
    background: #f47eb6;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    border: 1px dashed #fff;
  }
  .filtr_tog_head * {
    color: #fff !important;
    font-weight: 400 !important;
  }
  .head_Filter .filtering__results {
    margin-top: 20px;
  }
  .head_Filter .collection__filter-toggleWrapper {
    grid-template-columns: max-content 1fr;
  }
  .head_Filter .filtering__results ul.current_tags li a.clear-tags {
    font-size: 14px;
  }
  body .filtering__pagination {
    display: block !important;
  }
  .filtr_tog_wrp .sort__filter--triggers {
    display: block;
  }

  .head_Filter .collection__filter-toggleWrapper .filtr_tog_head h3 {
    display: flex;
    align-items: center;
    gap: 5px;
  }
  .head_Filter .collection__filter-toggleWrapper .filtr_tog_head h3:before {
    content: "";
    position: relative;
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/cdn/shop/files/filter-list-com.svg?v=1785330072);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .closedFilt {
    position: relative;
    width: 30px;
    height: 30px;
    background: #00a3e0;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px dashed #f47eb6;
    margin-left: auto;
    margin-bottom: 20px;
  }
  .closedFilt img {
    width: 25px;
    height: 25px;
    filter: invert(1) brightness(100);
  }
}

@media only screen and (max-width: 768px) {
  .announcement__bar-section .grid__wrapper.edge {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
  }
  .announcement__bar-section
    .grid__wrapper.edge
    .announcement-localization--wrapper {
    display: none !important;
  }
  .shopByBrandSec {
    margin: 40px 0;
  }
  .bannerContent .headingH1 {
    font-size: 36px;
  }
  .sectionHeader {
    margin-bottom: 20px;
  }
  .completeTheLookRow {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .completeTheLook {
    margin: 40px 0;
  }
  .headingH2 {
    font-size: 26px;
  }
  .completeLookContent > p {
    font-size: 14px;
  }
  .testiBox p {
    font-size: 14px;
    line-height: 20px;
  }
  .clientTestimonialSec {
    padding: 40px 0;
    margin: 40px 0;
  }
  .testiBox {
    padding: 20px;
  }
  .newsletter_sec {
    margin: 40px 0;
  }
  .locate_wrapper {
    gap: 20px;
  }
  .foot_Logo {
    max-width: 250px;
    margin: 0 auto 30px;
  }
  .locate_box :is(a, span) {
    font-size: 14px;
  }
  .foot_Rows {
    margin: 20px auto;
  }
  .contact_Form_Rows {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 20px;
  }
  .LoopMarque .slider__item img {
    height: 30px;
  }
  .contact__info_wrp h1 {
    font-size: 30px;
  }

  .contact__info_wrp h2 {
    font-size: 30px;
  }

  .image-width-content_Rows {
    display: grid;
    grid-template-columns: 1fr;
  }

  .foot_Logo {
    max-width: 350px;
    position: relative;
    display: block;
    margin: 0 auto 40px;
  }
  .contact_form__sec {
    margin: 60px 0;
  }

  .image-width-content_sec {
    margin: 60px 0;
  }

  body section.\34 04__section {
    margin: 60px 0;
  }
  .collection__list-section {
    margin: 60px 0;
  }
  body #pagination .pagiprev a,
  body #pagination .paginext a,
  body #pagination > a,
  body #pagination > span {
    width: 35px;
    min-width: 35px;
    height: 35px;
  }
  .collection__list__Rows {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .main_Product_Section .product__section-container {
    grid-template-columns: 1fr !important;
  }
  .main_Product_Section {
    padding: 40px 0 60px;
  }
  body .product-recommendations {
    margin: 0 0 60px;
  }
  body
    .product-quickview__form-wrapper
    .product__section-content
    .product__section--header
    :is(.product__section-title, .product__section-title a) {
    font-size: 20px;
  }
  body
    .product-quickview__form-wrapper
    .product__section-content
    .product__section--header
    h4 {
    font-size: 14px;
  }
  .slideout
    .product-quickview__container
    .product__section-container
    .product__section-content
    a.view-full {
    margin-top: 0;
  }
  .slideout
    .product-quickview__container
    .product__section-container
    .product__section-content
    .product__section--buttons {
    margin: 15px 0 10px;
  }

  .image-width-content_sec {
    margin: 40px 0;
  }
  .headingH2large {
    font-size: 30px;
  }
  .Main_Deflt {
    margin: 40px 0;
  }
  .def_Page :is(p, span, li, strong, a) {
    font-size: 14px;
  }
  .def_Page div:not(:last-child),
  .def_Page p:not(:last-child) {
    margin-bottom: 10px;
  }
  body .collection__page {
    padding: 60px 0;
  }
  body #pagination {
    margin-top: 30px;
  }

  body
    .collection__page
    .collection--grid_container
    .collection__page-products {
    grid-template-columns: repeat(2, 1fr) !important;
  }
  #search-bar {
    margin-top: 10px;
  }
  .header_search #search-bar #q {
    height: 44px;
    text-indent: 0;
  }
  body .ajax-cart__page-wrapper .ajax-cart__header-wrapper {
    padding-top: 0;
    padding-bottom: 10px;
  }
  body .ajax-cart__page-wrapper .mainBtn :is(a, button) {
    font-size: 12px;
    padding: 10px 10px;
  }
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__title a {
    font-size: 16px;
  }
  body .ajax-cart__order-discount * {
    font-size: 12px !important;
  }
  body .ajax-cart__item-remove {
    width: 20px;
    min-width: 20px;
    height: 20px;
  }
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__item-line-price *,
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__item-price * {
    font-size: 16px;
    line-height: 1.3;
  }
  .cart-page.ajax-cart__page-wrapper {
    margin: 60px 0;
  }
  body .collection__section--banner {
    margin-top: 40px;
  }
  .popup_PDP_wrap {
    padding: 20px 15px;
  }
  .popup_PDP_wrap h3 {
    padding: 25px 45px 15px 20px;
    font-size: 20px;
  }
  .details__PPDP_disx {
    padding: 0 20px 20px;
    overflow-x: auto;
    overflow-y: auto;
  }
  .details__PPDP_disx table {
    min-width: 600px;
  }
  .details__PPDP_disx th,
  .details__PPDP_disx td {
    padding: 12px 10px;
    font-size: 13px;
  }
  .link_page_pop {
    padding: 0 20px 25px;
  }
  .closed__pop {
    top: 15px;
    right: 15px;
  }
  .swiper.GRID_SLIDES .swiper-wrapper{
    grid-template-columns:1fr 1fr;
    gap:20px;
  }

}

@media only screen and (max-width: 576px) {
  .mainBanner {
    padding: 40px 0;
  }
  .bannerContent .headingH1 {
    font-size: 33px;
    text-wrap: balance;
    max-width: 200px;
    margin: auto;
  }
  .banner_disx {
    max-width: 300px;
    margin: auto;
  }
  .mainBtn :is(a, button) {
    font-size: 14px;
    padding: 10px 15px;
    height: 40px;
    min-height: 40px;
  }
  .bannerContent .mainBtn {
    margin-top: 20px;
  }
  .catgCardSecMain {
    margin: 20px 0;
  }
  .catgCardSecMain {
    margin: 40px 0;
  }

  .completeTheLook {
    margin: 40px 0;
  }

  .clientTestimonialSec {
    margin: 40px 0;
  }
  .newsletter_feild input,
  .newsletter_feild input::placeholder {
    font-size: 12px;
  }
  .newsletter_feild input {
    height: 40px;
    padding: 10px 0 !important;
  }
  .footer_Sec {
    padding: 30px 0 0;
  }

  .announcement__bar-content p {
    font-size: 12px;
  }

  .bannerContent .headingH1 {
    font-size: 36px;
  }

  .banner_disx :is(p, li, span, a) {
    font-size: 14px;
    line-height: 18px;
  }

  .completeLookContent > p {
    font-size: 14px;
    line-height: 1.3;
  }

  .completeLookContent {
    padding: 20px;
  }
  .testiBox {
    padding: 20px 15px;
  }
  .testiBox img {
    width: 35px;
  }
  .prodCatgLookBx {
    font-size: 14px;
  }

  .completeLookBoxProdCont h3 {
    font-size: 14px;
  }

  .priceLookBx .price {
    font-size: 14px;
  }

  .testiBox p {
    font-size: 14px;
    line-height: 18px;
  }

  .testiBox span {
    font-size: 14px;
    padding-top: 15px;
  }

  .foot_Logo {
    max-width: 300px;
    position: relative;
    display: block;
    margin: 0 auto 40px;
  }

  .foot_mens ul li a {
    font-size: 14px;
  }

  .foot_social ul li a {
    width: 25px;
    min-width: 25px;
    height: 25px;
  }

  .locate_box {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
  }

  .locate_box :is(a, span) {
    font-size: 14px;
  }

  .locate_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .contact_form__sec {
    margin: 40px 0;
  }

  .locate_disx :is(p, li, span) {
    font-size: 14px;
  }

  .copyWrt_rows {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
  }

  #payment svg {
    display: inline;
    width: 30px;
    height: 25.25px;
    text-align: center;
    margin: 0 1px;
  }

  .contact__info_wrp h1 {
    font-size: 28px;
  }

  .contact__info_wrp h2 {
    font-size: 28px;
  }

  .details_contact_box a {
    font-size: 14px;
  }

  .social_list h3 {
    font-size: 14px;
  }

  .details_contact_box .details_icon {
    width: 25px;
    min-width: 25px;
    height: 25px;
  }

  .details_contact_box .details_icon img {
    width: 14px;
    height: 14px;
    object-fit: contain;
  }

  .social_list ul li a {
    width: 25px;
    min-width: 25px;
    height: 25px;
  }

  .social_list ul li a img {
    width: 14px;
    height: 14px;
    object-fit: contain;
  }

  .image-width-content_sec {
    margin: 40px 0;
  }
  .LoopMarque .slider__item img {
    height: 20px;
  }

  .content_withlable_bottom {
    font-size: 14px;
    line-height: 1.1;
  }

  .foot_Rows {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 532px;
    margin: 40px auto 30px;
  }

  body section.\34 04__section {
    margin: 60px 0;
  }

  .page-width .sectionHeader .subtext {
    font-size: 14px;
    line-height: 1.1;
  }
  body #pagination .pagiprev a,
  body #pagination .paginext a,
  body #pagination > a,
  body #pagination > span {
    width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .collection__list-item .collection__item-details {
    padding: 5px 0;
  }
  .collection--title {
    font-size: 12px;
    line-height: 1.1;
  }
  .collection__list__Rows {
    gap: 10px;
  }
  .collection__item-image img {
    padding: 10px;
  }
  .collection__list-section {
    margin: 40px 0;
  }
  .collection__item-details {
    bottom: 10px;
  }
  body ul.shopping__cart-links {
    grid-gap: 10px;
  }
  body .header-wrapper.nav__option-full .nav-container {
    padding: 10px 10px;
    gap: 10px;
  }
  body ul.shopping__cart-links svg {
    height: 15px;
    width: 15px;
  }
  body
    .grid__wrapper
    .shopping__cart-links
    .cart-links__link-cart
    button
    .js-cart-count {
    left: 8px;
    width: 12px;
    min-width: 12px;
    height: 12px;
    font-size: 9px;
  }
  body .my-account-text,
  body .my-cart-text,
  body .my-search-text {
    font-size: 10px;
  }
  body
    .header-wrapper.nav__option-full
    .nav-container
    .mobile-menu__trigger
    .slideout__trigger--open {
    height: 20px;
    min-height: 20px;
  }
  body
    .header-wrapper.nav__option-full
    .nav-container
    .mobile-menu__trigger
    button {
    width: auto;
    height: fit-content;
  }
  body :is(.page-width, .container, .section--page-width) {
    padding: 0 10px !important;
  }
  body .announcement__bar-content {
    padding: 0;
  }
  body .announcement__bar-section .announcement__carousel-item * {
    font-size: 12px;
    line-height: 1.4;
    text-wrap: balance;
  }
  body .announcement__bar-section {
    padding: 7px;
  }

  .newsletter_sec {
    margin: 40px 0;
  }
  .newsletter__wrap {
    gap: 15px;
  }
  .copyWrt_Sec {
    padding: 10px 0;
    margin-top: 30px;
  }
  #payment svg {
    width: 25px !important;
  }
  .foot_Logo {
    max-width: 230px;
    margin: 0 auto 20px;
  }
  .foot_Rows {
    gap: 20px;
    margin: 20px auto 30px;
  }
  .main_Product_Section {
    padding: 20px 0 40px;
  }
  .main_Product_Section .product__section-images button.zoom_btn {
    width: 35px;
    height: 35px;
  }
  .main_Product_Section .product__section-content .product__section-details h4 {
    font-size: 14px;
    text-align: left;
  }
  .main_Product_Section .product__section-content .product__section--header {
    text-align: left;
  }
  .main_Product_Section
    .product__section-content
    .product__section--header
    .price {
    align-items: flex-start;
  }
  .main_Product_Section
    .product__section-content
    .product__section--header
    .price
    .price-item {
    font-size: 19px;
  }
  .main_Product_Section
    .product__section-content
    .product__section--header
    .price__badges
    .price__badge {
    height: 23px;
    min-height: 23px;
    font-size: 10px;
  }
  .main_Product_Section .product-text__block,
  .main_Product_Section .variant-stock-levels__inner.product__section--element {
    justify-content: flex-start;
  }
  body .swatches__container .swatches__option-name {
    text-align: left;
  }
  .main_Product_Section
    .product__section-content
    .product__section-details
    .product-title {
    font-size: 22px;
    text-wrap: pretty;
  }
  .main_Product_Section
    .product__section-container
    .product__section--qty.qty-selection
    :is(button, input) {
    min-height: 40px !important;
    height: 40px !important;
    width: 30px;
  }
  body .qty-selection input {
    width: 40px !important;
  }
  .main_Product_Section
    .product__section-container
    .product__section--qty.qty-selection {
    width: 110px;
  }
  .main_Product_Section
    .product__section-container
    .product__section-details:has(.product__section--qty.qty-selection)
    .product__section--buttons.product-add {
    width: calc(100% - 114px);
  }
  .complementary__products.product__section-content__block
    .js-complementary-products
    .complement {
    gap: 10px;
  }
  .header_section_arrows {
    gap: 10px;
  }
  body .swiper :is(.swiper-button-next, .swiper-button-prev) {
    height: 30px;
    width: 30px;
    padding: 7px;
  }
  body .product-index .product-index-inner .so.icn.circle_icon,
  body .product-index .sale-item.sale-item--amount {
    height: 22px;
    min-height: 22px;
    font-size: 10px;
  }
  body .product-index .product-info {
    padding: 15px 0 0;
  }
  body .product-index .product-info .product-info-inner .price--listing * {
    font-size: 16px;
  }
  body .product-recommendations {
    margin: 0 0 40px;
  }
  .complementary__products
    .js-complementary-products
    .complement
    .product__complementary-item
    .product-info
    .mainBtn
    button {
    font-size: 11px !important;
    padding: 10px 12px !important;
    height: 33px !important;
    min-height: 33px !important;
  }
  .main_Product_Section
    .product__section-container
    .product__section-images
    .product-image-container,
  .main_Product_Section
    .product__section-container
    .product__section-images
    .product-image-container
    .flickity-viewport {
    height: unset !important;
    aspect-ratio: 1/1;
  }
  .main_Product_Section
    .product__section-container
    .product__section-images
    .product-image-container
    :is(.image-slide, ) {
    aspect-ratio: 1/1 !important;
    height: unset !important;
  }
  .main_Product_Section
    .product__section-content
    .product__section-details
    .details
    .details__content
    :is(p, li, span, a) {
    text-align: left;
  }
  .headingH2large {
    font-size: 28px;
  }
  .contact__wrapper,
  .contact_Form_Rows {
    padding: 10px;
  }
  .contact__info_wrp h1 {
    font-size: 20px;
  }
  .contact__info_wrp {
    padding: 20px;
    min-height: 440px;
  }
  .details_contact {
    margin-top: 0;
  }
  .social_list {
    gap: 10px;
  }
  .contact__info_wrp .details_contact {
    gap: 10px;
  }
  .contact_form__area .form__Wrapper .feild_wrper :is(textarea) {
    height: 130px;
    min-height: 130px;
  }
  body .search__product-loop.grid__wrapper {
    gap: 10px;
  }
  body .sidebar--drawer_content {
    padding: 40px 0 0px;
  }
  body .cart-wrapper .ajax-cart__cart-form {
    padding: 0 10px;
    grid-column-gap: 15px;
    grid-row-gap: 9px;
  }
  body .ajax-cart__item-remove {
    width: 20px;
    min-width: 20px;
    height: 20px;
  }
  body
    .ajax-cart__drawer-wrapper
    .ajax-cart__item-details
    :is(.ajax-cart__title, .ajax-cart__title a) {
    font-size: 14px;
    line-height: 1.3;
  }
  body .ajax-cart__summary-wrapper .total .title,
  body .ajax-cart__summary-wrapper .subtotal .title {
    font-size: 14px;
  }
  body .ajax-cart__summary-wrapper .total :is(.total-price, .total-price *),
  body
    .ajax-cart__summary-wrapper
    .subtotal
    :is(.subtotal-price, .subtotal-price *) {
    font-size: 16px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__final-details hr {
    margin-top: 10px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__cart-variants {
    font-size: 14px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__summary-wrapper textarea {
    height: 80px;
  }
  body .collection__page {
    padding: 20px 0 40px;
  }
  .preorder-badge {
    height: 33px;
    font-size: 13px;
  }
  body #search-bar {
    margin-top: 0;
  }
  body #pagination {
    margin-top: 25px;
  }
  body .k1-payment-options-block .k1-payment-widget .k1-payment-label,
  body
    .k1-payment-options-block
    .k1-payment-widget
    .k1-payment-options
    .k1-payment-header
    :is(.k1-payment-name, .k1-payment-price) {
    text-align: left !important;
  }
  body
    .k1-payment-options-block
    .k1-payment-widget
    .k1-payment-options
    .k1-payment-description {
    text-align: left;
  }
  .main_Product_Section
    .product__section-container
    .product__section-details:has(.product__section--qty.qty-selection)
    .product__section--buttons.product-add
    .preorder-message {
    width: calc(100% + 115px);
    margin-left: -110px;
  }
  .head_Filter .collection__filter-toggleWrapper .filtr_tog_head h3 {
    font-size: 14px;
  }
  .filtr_tog_head {
    height: 33px;
    padding: 5px 10px;
  }
  body
    .collection__page-description
    .grid__wrapper-nest
    .rte
    :is(p, li, span, a) {
    font-size: 14px;
    text-wrap: balance;
  }
  .filtr_tog_wrp .filtering__pagination * {
    font-size: 14px;
    line-height: 1.5;
  }
  .head_Filter .collection__filter-toggleWrapper {
    gap: 10px;
  }

  .collection__horizontal-toolbar .value-list label {
    font-size: 13px;
  }
  body .sort-by__wrapper li {
    padding: 5px 10px;
  }
  .head_Filter .filtering__results ul.current_tags li.current_tag a {
    padding: 4px 6px 4px 6px;
    font-size: 12px;
  }
  body .filtering__results ul.current_tags li.current_tag a:after {
    font-size: 15px;
  }
  body .collection__page .collection__page-sidebar {
    width: 90%;
  }
  body .collection__page-description {
    margin: 0px 0 20px;
  }
  body .collection__page #CollectionProductGrid {
    padding: 0 10px;
  }
  body .search_section-grid--wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__item-line-price *,
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__item-price * {
    font-size: 16px;
    line-height: 1.3;
  }
  .cart-page.ajax-cart__page-wrapper {
    margin: 40px 0;
  }
  .ajax-cart__page-wrapper .ajax-cart__cart-item {
    gap: 0 10px;
  }
  .ajax-cart__page-wrapper .ajax-cart__cart-item .ajax-cart__item-price {
    grid-column: span 12;
    order: 1;
  }
  .ajax-cart__page-wrapper
    .ajax-cart__cart-item
    .ajax-cart__item-price
    div[data-cart-item-price] {
    display: none;
  }
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__item-line-price {
    grid-column: span 6;
  }
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__cart-variants {
    font-size: 14px;
  }
  body .cart-page.ajax-cart__page-wrapper .ajax-cart__title a {
    margin-bottom: 10px;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__item-image {
    height: 80px;
  }
  .ajax-cart__cart-item .ajax-cart__item-price {
    grid-column: span 12 !important;
    order: 1;
  }
  .ajax-cart__cart-item .ajax-cart__item-price div[data-cart-item-price] {
    display: none;
  }
  body .ajax-cart__item-line-price {
    grid-column: span 6 !important;
    margin-left: auto !important;
    max-width: max-content !important;
  }
  body .ajax-cart__drawer-wrapper .ajax-cart__item-line-price *,
  body .ajax-cart__drawer-wrapper .ajax-cart__item-price * {
    margin: 0;
  }
  body .collection__section--banner {
    margin-top: 20px;
  }
  .verient_size_availble {
    top: 10px;
  }
  .verient_size_availble ul li {
    font-size: 10px;
  }
  .verient_size_availble span.size_leb {
    padding-bottom: 5px;
    margin-bottom: 8px;
    font-size: 12px;
  }
  .filtr_tog_wrp .filtering__pagination * {
    font-size: 13px;
  }
  .mainBanner {
    padding: 40px 0;
    height: 400px;
    background-position: 46% 100% !important;
    aspect-ratio: unset;
  }

  
}
